Your browser does not seem to support CSS. If images appear below, please disregard them.
It appears that you're running an Ad-Blocker. This site is monetized by Advertising and by User Donations; we ask that if you find this site helpful that you whitelist us in your Ad-Blocker, or make a Donation to help aid in operating costs.
Previous Thread
Next Thread
Print Thread
Rate This Thread
#1916 - 01/01/06 10:30 AM Damn divx  
Joined: Sep 2005
Posts: 14
[email protected] Offline
Junior Member
[email protected]  Offline
Junior Member

Joined: Sep 2005
Posts: 14
California
i just bought civ 4, and have been unable to play it, due to divx9. the game requires you to install it, but i cant because it always says something like... "one or more bins cannot be trusted". i tried deleting it and reinstalling, but i get the same sys error. anybody have any clue what to do?!?

Sponsored Links
#1917 - 01/01/06 05:01 PM Re: Damn divx  
Joined: Oct 2002
Posts: 955
jonconley Offline
UGN Super Poster
jonconley  Offline
UGN Super Poster

Joined: Oct 2002
Posts: 955
Merrill, IA, USA
Only post it in one forum dammit. Even if no one responsed. I deleted your other post and left it in general. Doesn't sound like an issue w/ the game itself.

And might be more helpful if you can post the exact error message, not "something like". Take the time to do a little research and atleast let us know you took the effort to ask a good question, before we take the time and effort to give a good answer.

#1918 - 01/01/06 06:24 PM Re: Damn divx  
Joined: Sep 2005
Posts: 14
[email protected] Offline
Junior Member
[email protected]  Offline
Junior Member

Joined: Sep 2005
Posts: 14
California
ok, i tried it again, and this time wrote down what it said. 'A cabinet file necessary or instillation cannot be trusted'. i tried downloading it from the microsoft website, but i get the same error every time. i have searched the web, but only for a couple of hours, and have had no luck at all.

#1919 - 01/01/06 06:40 PM Re: Damn divx  
Joined: Oct 2002
Posts: 955
jonconley Offline
UGN Super Poster
jonconley  Offline
UGN Super Poster

Joined: Oct 2002
Posts: 955
Merrill, IA, USA
OK, first off, not DivX. DirectX 9.

Second, the error message is "A Cabinet file necessary for the installation cannot be trusted"
Your new post made a search from google much more effective. As opposed to a general idea of the message and the mention of DivX.

Follow these instructions exactly!

AskLeo.Com Article .

Let us know if that fixes the problem or not.

Good luck.

#1920 - 01/01/06 06:59 PM Re: Damn divx  
Joined: Mar 2004
Posts: 419
Spyrios Offline
UGN Member
Spyrios  Offline
UGN Member

Joined: Mar 2004
Posts: 419
VA
how long did that take you? long enough to type it into google?

yeah he looked real hard.


D, world destruction
Over and overture
N, do I need
Apostrophe T, need this torture?-They Might Be Giants
Sponsored Links
#1921 - 01/01/06 10:47 PM Re: Damn divx  
Joined: Feb 2002
Posts: 7,195
Gremelin Offline
Community Owner
Gremelin  Offline

Community Owner

Joined: Feb 2002
Posts: 7,195
Likes: 3
Portland, OR; USA
I was wondering what the fuck DivX would have to do with Civ4 lol... Figured they perhaps encoded their movies or some shit... But makes sense about DirectX considering DirectX is a M$ product whereas DivX is not and the error is a window$ issue...


Donate to UGN Security here.
UGN Security, Back of the Web, and VNC Web Services Owner

Member Spotlight
Gremelin
Gremelin
Portland, OR; USA
Posts: 7,195
Joined: February 2002
Show All Member Profiles 
Forum Statistics
Forums45
Topics46,767
Posts81,937
Average Daily Posts10
Members2,159
Most Online1,567
Apr 25th, 2010
Latest Postings
Top Posters(All Time)
UGN Security 39,931
Gremelin 7,195
§intå× 3,255
SilentRage 1,273
Ice 1,146
pergesu 1,136
Infinite 1,041
jonconley 955
Girlie 908
unreal 860
Top Liked Users (All Time)
§intå× Likes: 1
Cold Sunn Likes: 1
Crime Likes: 1
Cyrez Likes: 1
Ghost Likes: 1
Gremelin Likes: 4
Ice Likes: 1
unreal Likes: 1
Top Liked Users (30 Days)
Powered by UBB.threads™ PHP Forum Software 7.6.0
(Snapshot build 20160902)